[**@rxap/environment v19.0.3**](../README.md)

***

[@rxap/environment](../globals.md) / AnySchema

# Type Alias: AnySchema

> **AnySchema**: `object`

Defined in: [environment.ts:1](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/environment/src/lib/environment.ts#L1)

## Type declaration

### validateAsync()

> **validateAsync**: (...`args`) => `any`

#### Parameters

##### args

...`any`[]

#### Returns

`any`
